@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?8tbxij');
  src:  url('fonts/icomoon.eot?8tbxij#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?8tbxij') format('truetype'),
    url('fonts/icomoon.woff?8tbxij') format('woff'),
    url('fonts/icomoon.svg?8tbxij#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-insta:before {
  content: "\e91c";
}
.icon-csc-logo:before {
  content: "\e900";
}
.icon-science-advisory-board:before {
  content: "\e901";
}
.icon-study-overview:before {
  content: "\e902";
}
.icon-athena-swan:before {
  content: "\e903";
}
.icon-public-engagement:before {
  content: "\e904";
}
.icon-events-and-seminars:before {
  content: "\e905";
}
.icon-vacancies:before {
  content: "\e906";
}
.icon-chain-florey:before {
  content: "\e907";
}
.icon-csc-and-imperial-college:before {
  content: "\e908";
}
.icon-about-csc:before {
  content: "\e909";
}
.icon-summer-studentships:before {
  content: "\e90a";
}
.icon-studying-at-csc:before {
  content: "\e90b";
}
.icon-news:before {
  content: "\e90c";
}
.icon-FAQ:before {
  content: "\e90d";
}
.icon-animal-research:before {
  content: "\e90e";
}
.icon-facebook:before {
  content: "\e90f";
}
.icon-twitter:before {
  content: "\e910";
}
.icon-useful-contacts:before {
  content: "\e911";
}
.icon-visiting:before {
  content: "\e912";
}
.icon-partnerships:before {
  content: "\e913";
}
.icon-our-mission:before {
  content: "\e914";
}
.icon-postgraduate-office:before {
  content: "\e915";
}
.icon-phd-studentships:before {
  content: "\e916";
}
.icon-research-facilities:before {
  content: "\e917";
}
.icon-all-research:before {
  content: "\e918";
}
.icon-integrative-biology:before {
  content: "\e919";
}
.icon-genes-and-metabolism:before {
  content: "\e91a";
}
.icon-epigenetics:before {
  content: "\e91b";
}
